.total-antivirus-protection .banner-section {
  background: #3b464c url(../images-v2/banner-bg.jpg) no-repeat 0px 0px / cover;
  position: relative;
  width: 100%;
  height: 480px;
  border-bottom: 2px solid #ff8600;
  background-color: #3b464c;
}

@media only screen and (max-width:979px) {
  .total-antivirus-protection .banner-section {
    height: auto;
  }
}

.total-antivirus-protection .banner-section .container-fluid {
  height: 100%;
}

.total-antivirus-protection .banner-section .banner-content {
  height: 100%;
  position: relative;
}

@media only screen and (max-width:979px) {
  .total-antivirus-protection .banner-section .banner-content {
    height: auto;
  }
}

.total-antivirus-protection .banner-section .banner-content .top-info {
  float: right;
  padding-top: 15px;
}

.total-antivirus-protection .banner-section .banner-content .top-info ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.total-antivirus-protection .banner-section .banner-content .top-info ul li {
  display: inline-block;
  font-size: 21px;
  line-height: 21px;
  color: #9ca1a4;
  font-weight: 700;
  position: relative;
  margin-bottom: 15px;
}

@media only screen and (max-width:767px) {
  .total-antivirus-protection .banner-section .banner-content .top-info ul li {
    font-size: 18px;
  }
}

.total-antivirus-protection .banner-section .banner-content .top-info ul li.chat-now {
  padding-left: 40px;
  padding-right: 30px;
}

.total-antivirus-protection .banner-section .banner-content .top-info ul li.chat-now:before {
  content: '';
  background: url(../images-v2/chat-icon.png) no-repeat left top;
  position: absolute;
  left: 8px;
  width: 27px;
  height: 26px;
}

.total-antivirus-protection .banner-section .banner-content .top-info ul li.chat-now a {
  font-size: 21px;
  color: #9ca1a4;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
}

.total-antivirus-protection .banner-section .banner-content .top-info ul li.phone-info {
  padding-left: 45px;
}

.total-antivirus-protection .banner-section .banner-content .top-info ul li.phone-info:before {
  content: '';
  background: url(../images-v2/phone-icon.png) no-repeat left top;
  position: absolute;
  left: 6px;
  width: 25px;
  height: 25px;
}

.total-antivirus-protection .banner-section .banner-content .text-block {
  clear: both;
  padding-top: 20px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 20px;
  padding-bottom: 215px;
  position: relative;
}

@media only screen and (max-width:979px) {
  .total-antivirus-protection .banner-section .banner-content .text-block {
    padding-bottom: 0px;
  }
}

.total-antivirus-protection .banner-section .banner-content .text-block h1 {
  color: #ffffff;
  font-size: 64px;
  font-weight: 300;
  margin-bottom: 15px;
}

.total-antivirus-protection .banner-section .banner-content .text-block p.sub-head {
  color: #ffffff;
  font-size: 19px;
  font-weight: 400;
  padding: 20px 0px;
  line-height: 45px;
}

.total-antivirus-protection .banner-section .banner-content .text-block p.sub-head span {
  font-weight: 400;
}

.total-antivirus-protection .banner-section .banner-content .text-block p.sub-head span.oval-shape {
  display: inline-block;
  position: relative;
  padding: 0px 30px;
}

.total-antivirus-protection .banner-section .banner-content .text-block p.sub-head span.oval-shape:before {
  content: '';
  position: absolute;
  background: url(../images-v2/oval-shape.png) no-repeat center center;
  width: 135px;
  height: 57px;
  top: -5px;
  left: 8px;
}

.total-antivirus-protection .banner-section .text-block .cta-button {
  padding-top: 20px;
  position: absolute;
  bottom: -100px;
  width: 100%;
  z-index: 10;
  min-height: 280px;
}

@media only screen and (max-width:979px) {
  .total-antivirus-protection .banner-section .text-block .cta-button {
    position: static;
  }
}

.total-antivirus-protection .banner-section .text-block .cta-button:before, .total-antivirus-protection .banner-section .text-block .cta-button:after {
  content: '';
  display: table;
}

.total-antivirus-protection .banner-section .text-block .cta-button p.alternate {
  color: #ffffff;
  padding-top: 10px;
  display: none;
}

.total-antivirus-protection .banner-section .text-block .cta-button p.alternate a {
  color: #29b6f6;
  text-decoration: underline;
}

.total-antivirus-protection .banner-section .text-block .cta-button p.alternate a:hover {
  text-decoration: none;
}

.total-antivirus-protection .banner-section .text-block .cta-button .btn-orange {
  font-size: 42px;
  font-weight: 700;
  line-height: 45px;
  padding: 27px 105px;
  display: block;
  width: 490px;
  margin: 0 auto;
}

@media only screen and (min-width:500px) and (max-width:767px) {
  .total-antivirus-protection .banner-section .text-block .cta-button .btn-orange {
    font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    padding: 20px 40px;
	width:400px;
  }
}

@media only screen and (max-width:499px) {
  .total-antivirus-protection .banner-section .text-block .cta-button .btn-orange {
	font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    padding: 20px 40px;
	width:auto;
  }
}

.total-antivirus-protection .banner-section .text-block .cta-button .window-version-check, .total-antivirus-protection .banner-section .text-block .cta-button p.alternate {
  display: none;
}

.total-antivirus-protection .banner-section .geekbuddy-antivirus-protection {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

@media only screen and (max-width:979px) {
  .total-antivirus-protection .banner-section .geekbuddy-antivirus-protection {
    display: none;
  }
}

.total-antivirus-protection .trouble-shot-list li {
  position: relative;
  padding-top: 10px;
}

.total-antivirus-protection .trouble-shot-list li img {
  margin-right: 10px;
  display: inline-block;
}

.block-section.virus-free-environment {
  margin-bottom: 30px;
  margin-top: 180px;
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width:767px) {
  .block-section.virus-free-environment {
    margin-top: 120px;
  }
}

.block-section.virus-free-environment .white-box {
  padding: 0px 60px;
}

@media only screen and (max-width:767px) {
  .block-section.virus-free-environment .white-box {
    padding: 0px 10px;
  }
}

.virus-free-environment .text-block .heading {
  font-size: 42px;
  color: #455a64;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-weight: 300;
}

@media only screen and (max-width:767px) {
  .virus-free-environment .text-block .heading {
    font-size: 32px;
  }
}

.virus-free-environment .virus-free-blocks {
  color: #455a64;
  padding: 20px 35px 20px 80px;
  position: relative;
  min-height: 210px;
}

@media only screen and (max-width:767px) {
  .virus-free-environment .virus-free-blocks {
    padding-right: 10px;
  }
}

.virus-free-environment .virus-free-blocks .number {
  background-color: #455a64;
  color: #ffffff;
  font-size: 48px;
  font-weight: 700;
  height: 62px;
  left: 0;
  line-height: 58px;
  position: absolute;
  text-align: center;
  top: 25px;
  width: 62px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  z-index: 100;
}

.virus-free-environment .virus-free-blocks .virus-free-title {
  color: #455a64;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}

.virus-free-environment .virus-free-blocks p {
  color: #455a64;
  font-size: 16px;
  font-weight: 400;
}